# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_pool4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x-44y-89z', 19: 'zap0000two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 196, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '+0x+0y+0z', 17: '0x-44y-89z', 18: '0x-66y-74z'}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x-66y-74z', 5: '#CFE8E8', 6: 190, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-44y-89z', 17: '0x-44y-89z', 18: '0x-66y-74z'}, 19: 'zap0100two4xi.py', '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 3, 4: 20943.951023931953}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 208, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:12:17 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '0x-88y-179z', 17: '0x-88y-179z', 18: '0x0y-199z', 19: 'zap0200two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 3, 4: 20943.951023931953}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 214, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:12:17 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '+0x+0y+0z', 17: '0x-88y-179z', 18: '0x0y-199z', 19: 'zap0200two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 3, 4: 20943.951023931953}, 4: 'dragon0x0y-199z', 5: '#CFE8E8', 6: 202, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:12:17 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-133y-149z', 17: '0x-88y-179z', 18: '0x0y-199z', 19: 'zap0200two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 6, 4: 2680825.73106329}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 6, 4: 2850995.333132737}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 1, 4: 157.07963267948966}, 4: 'dragon0x0y-39z', 5: '#C0C372', 6: 88, 7: 4, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:12:18 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-39z', 19: 'zap0010three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 1, 4: 15707.963267948966}, 4: 'dragon0x0y-99z', 5: '#D5D5BF', 6: 107, 7: 4, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 06:12:18 04/07/14 Pacific Daylight Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-99z', 18: '0x0y-99z', 19: 'zap0100three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-11x10y12z', 19: 'zap0000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-10x10y12z', 5: '#7EF7F3', 6: 5, 7: 15, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-45x36y13z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-10x12y36z', 5: '#7EF7F3', 6: 34, 7: 15, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-4x0y79z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-10x45y17z', 5: '#7EF7F3', 6: 94, 7: 15, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-4x5y6z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-11x10y12z', 5: '#84C4A8', 6: 50, 7: 29, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-22x8y43z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-11x11y36z', 5: '#69504E', 6: 62, 7: 21, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-61x30y13z', 16: '-67x13y9z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-11x49y61z', 5: '#84C4A8', 6: 19, 7: 29, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-27x0y41z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-12x11y36z', 5: '#84C4A8', 6: 76, 7: 29, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '-27x1y42z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-12x45y17z', 5: '#7EF7F3', 6: 11, 7: 15, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-39x42y15z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-12x9y12z', 5: '#7EF7F3', 6: 40, 7: 15, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-3x0y79z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-13x11y35z', 5: '#84C4A8', 6: 54, 7: 29, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-23x7y43z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-13x49y61z', 5: '#84C4A8', 6: 23, 7: 29, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x1y15z', 16: '-25x4y42z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-13x7y12z', 5: '#84C4A8', 6: 80, 7: 29, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-25x5y42z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-13x8y12z', 5: '#69504E', 6: 68, 7: 21, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-63x27y12z', 16: '-64x23y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-14x10y35z', 5: '#7EF7F3', 6: 2, 7: 15, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x9y28z', 16: '-2x6y6z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-14x6y11z', 5: '#7EF7F3', 6: 31, 7: 15, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x40y14z', 16: '-2x6y7z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-14x7y11z', 5: '#7EF7F3', 6: 91, 7: 15, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x38y14z', 16: '-2x9y28z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-15x4y11z', 5: '#84C4A8', 6: 48, 7: 29, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-22x55y67z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-15x5y11z', 5: '#84C4A8', 6: 17, 7: 29, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-24x6y43z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-15x9y35z', 5: '#84C4A8', 6: 74, 7: 29, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-25x0y15z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-16x3y11z', 5: '#69504E', 6: 59, 7: 21, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-66x20y11z', 16: '-61x30y13z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-16x49y60z', 5: '#7EF7F3', 6: 8, 7: 15, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x36y13z', 16: '-31x47y17z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-16x8y35z', 5: '#7EF7F3', 6: 37, 7: 15, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y79z', 16: '-34x46y16z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-16x9y35z', 5: '#7EF7F3', 6: 97, 7: 15, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x5y6z', 16: '-37x44y15z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-17x7y35z', 5: '#84C4A8', 6: 52, 7: 29, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '-23x51y18z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-18x53y19z', 5: '#69504E', 6: 65, 7: 21, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-67x13y9z', 16: '-63x27y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-1x0y79z', 5: '#84C4A8', 6: 21, 7: 29, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-25x1y15z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-1x6y7z', 5: '#84C4A8', 6: 78, 7: 29, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-25x2y16z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-1x9y28z', 5: '#84C4A8', 6: 57, 7: 29, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y28z', 16: '-66x20y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 47, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-15x4y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 49, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-11x10y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 51, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-17x7y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-23x51y18z', 5: '#93BD68', 6: 53, 7: 25, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-13x11y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-23x7y43z', 5: '#93BD68', 6: 55, 7: 25, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '-4x9y28z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-24x3y16z', 5: '#93BD68', 6: 46, 7: 25, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x9y27z', 16: '-21x52y19z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-24x6y43z', 5: '#93BD68', 6: 18, 7: 25, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-11x49y61z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-25x0y15z', 5: '#93BD68', 6: 75, 7: 25, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-12x11y36z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-25x1y15z', 5: '#93BD68', 6: 22, 7: 25, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-13x49y61z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-25x2y16z', 5: '#93BD68', 6: 79, 7: 25, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-13x7y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-25x4y42z', 5: '#93BD68', 6: 24, 7: 25, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-55x39y15z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-25x5y42z', 5: '#93BD68', 6: 81, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-57x36y14z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-26x2y42z', 5: '#93BD68', 6: 16, 7: 25, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x6y6z', 16: '-15x5y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-26x50y18z', 5: '#93BD68', 6: 73, 7: 25, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-59x33y13z', 16: '-15x9y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-27x0y41z', 5: '#93BD68', 6: 20, 7: 25, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-1x0y79z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-27x1y42z', 5: '#93BD68', 6: 77, 7: 25, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-1x6y7z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-29x49y17z', 5: '#93BD68', 6: 29, 7: 25, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x5y6z', 16: '-41x40y14z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-2x0y79z', 5: '#93BD68', 6: 89, 7: 25, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x6y6z', 16: '-43x38y14z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-2x6y6z', 5: '#93BD68', 6: 4, 7: 25, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-10x10y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-2x6y7z', 5: '#93BD68', 6: 33, 7: 25, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-10x12y36z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-2x9y28z', 5: '#93BD68', 6: 93, 7: 25, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-10x45y17z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-31x47y17z', 5: '#93BD68', 6: 10, 7: 25, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-12x45y17z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-34x46y16z', 5: '#93BD68', 6: 39, 7: 25, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-12x9y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-37x44y15z', 5: '#93BD68', 6: 99, 7: 25, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '+0x+0y+0z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-39x42y15z', 5: '#93BD68', 6: 13, 7: 25, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-4x6y6z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-3x0y79z', 5: '#93BD68', 6: 42, 7: 25, 8: Decimal('79.05694150420949'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-4x9y27z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-3x6y6z', 5: '#93BD68', 6: 86, 7: 25, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x9y27z', 16: '-2x0y79z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-3x9y28z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-3x9y28z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-14x10y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-41x40y14z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-41x40y14z', 5: '#93BD68', 6: 30, 7: 25, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-14x6y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-43x38y14z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-43x38y14z', 5: '#93BD68', 6: 90, 7: 25, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-14x7y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-45x36y13z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-45x36y13z', 5: '#93BD68', 6: 7, 7: 25, 8: Decimal('59.07622195096772'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-16x49y60z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-4x0y79z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-4x0y79z', 5: '#93BD68', 6: 36, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-16x8y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-4x5y6z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-4x5y6z', 5: '#93BD68', 6: 96, 7: 25, 8: Decimal('8.774964387392123'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-16x9y35z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-4x6y6z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-4x6y6z', 5: '#7EF7F3', 6: 14, 7: 15, 8: Decimal('9.38083151964686'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x42y15z', 16: '-26x2y42z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y27z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-4x9y27z', 5: '#7EF7F3', 6: 43, 7: 15, 8: Decimal('28.74021572639983'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y79z', 16: '-24x3y16z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-4x9y28z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-4x9y28z', 5: '#84C4A8', 6: 56, 7: 29, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-1x9y28z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-55x39y15z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-55x39y15z', 5: '#84C4A8', 6: 25, 7: 29, 8: Decimal('69.0724257573165'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-5x0y79z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-57x36y14z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-57x36y14z', 5: '#84C4A8', 6: 82, 7: 29, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-5x46y18z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-59x33y13z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-59x33y13z', 5: '#69504E', 6: 71, 7: 21, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-64x23y11z', 16: '-26x50y18z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-5x0y79z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-5x0y79z', 5: '#93BD68', 6: 26, 7: 25, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-55x39y15z', 16: '-5x5y6z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-5x46y18z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-5x46y18z', 5: '#93BD68', 6: 83, 7: 25, 8: Decimal('49.64876634922564'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x36y14z', 16: '-5x9y27z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-5x5y6z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-5x5y6z', 5: '#84C4A8', 6: 27, 7: 29, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y79z', 16: '-29x49y17z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-5x9y27z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-5x9y27z', 5: '#84C4A8', 6: 84, 7: 29, 8: Decimal('28.89636655359978'), 9: Decimal('18'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x46y18z', 16: '-3x6y6z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-61x30y13z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-61x30y13z', 5: '#93BD68', 6: 61, 7: 25, 8: Decimal('69.2098258919931'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-11x11y36z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-63x27y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-63x27y12z', 5: '#93BD68', 6: 67, 7: 25, 8: Decimal('69.58448102845921'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-13x8y12z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-64x23y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-64x23y11z', 5: '#93BD68', 6: 70, 7: 25, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-59x33y13z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-66x20y11z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-66x20y11z', 5: '#93BD68', 6: 58, 7: 25, 8: Decimal('69.83552104767315'), 9: Decimal('59'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-16x3y11z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-67x13y9z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 76, 4: 2.066837272098548}, 4: 'dragon-67x13y9z', 5: '#93BD68', 6: 64, 7: 25, 8: Decimal('68.84039511798287'), 9: Decimal('58'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-18x53y19z', 17: '-37x44y15z', 18: '-3x9y28z', 19: 'zap0010five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-10x31y94z', 5: '#7EF7F3', 6: 162, 7: 15, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x15y86z', 16: '-4x0y99z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-10x62y77z', 5: '#84C4A8', 6: 115, 7: 29, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-2x0y99z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-10x67y72z', 5: '#84C4A8', 6: 148, 7: 29, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-33x27y89z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-10x92y37z', 5: '#84C4A8', 6: 181, 7: 29, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-36x63y67z', 16: '-38x24y89z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-12x32y93z', 5: '#69504E', 6: 129, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x47y68z', 16: '-60x49y62z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-14x32y93z', 5: '#69504E', 6: 198, 7: 21, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x54y64z', 16: '+0x+0y+0z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-14x62y76z', 5: '#7EF7F3', 6: 100, 7: 15, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-48x13y86z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-14x67y72z', 5: '#7EF7F3', 6: 168, 7: 15, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-47x58y65z', 16: '-48x52y70z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-15x91y36z', 5: '#84C4A8', 6: 152, 7: 29, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x58y72z', 16: '-35x26y89z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-16x32y93z', 5: '#84C4A8', 6: 185, 7: 29, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x57y72z', 16: '-39x86y31z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-17x62y76z', 5: '#69504E', 6: 135, 7: 21, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x45y68z', 16: '-57x51y63z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-18x32y92z', 5: '#7EF7F3', 6: 159, 7: 15, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x82y29z', 16: '-47x15y86z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-18x67y71z', 5: '#84C4A8', 6: 113, 7: 29, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-29x65y69z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-1x0y99z', 5: '#84C4A8', 6: 146, 7: 29, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-32x64y68z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-20x32y92z', 5: '#84C4A8', 6: 179, 7: 29, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x87y32z', 16: '-36x63y67z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-20x61y75z', 5: '#69504E', 6: 126, 7: 21, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-5x0y99z', 16: '-54x47y68z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-20x91y35z', 5: '#69504E', 6: 192, 7: 21, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-60x42y67z', 16: '-54x3y84z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-21x67y70z', 5: '#7EF7F3', 6: 165, 7: 15, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x0y99z', 16: '-47x58y65z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-22x31y92z', 5: '#84C4A8', 6: 117, 7: 29, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-30x89y33z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-24x61y75z', 5: '#84C4A8', 6: 150, 7: 29, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-34x58y72z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-25x31y91z', 5: '#84C4A8', 6: 183, 7: 29, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x24y89z', 16: '-38x57y72z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-25x66y70z', 5: '#69504E', 6: 132, 7: 21, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-60x49y62z', 16: '-57x45y68z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-25x90y34z', 5: '#84C4A8', 6: 122, 7: 29, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x56y64z', 16: '-53x79y28z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-27x30y91z', 5: '#84C4A8', 6: 155, 7: 29, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x50y69z', 16: '-45x17y87z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-27x60y74z', 5: '#84C4A8', 6: 188, 7: 29, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-51x8y85z', 16: '-57x76y27z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-29x29y90z', 5: '#93BD68', 6: 112, 7: 25, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x19y87z', 16: '-18x67y71z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-29x65y69z', 5: '#93BD68', 6: 114, 7: 25, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-10x62y77z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-2x0y99z', 5: '#93BD68', 6: 116, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '-22x31y92z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-30x89y33z', 5: '#93BD68', 6: 118, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-31x28y90z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-31x28y90z', 5: '#93BD68', 6: 120, 7: 25, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-50x56y64z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-31x59y73z', 5: '#93BD68', 6: 145, 7: 25, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-43x60y66z', 16: '-1x0y99z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-32x64y68z', 5: '#93BD68', 6: 147, 7: 25, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-10x67y72z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-33x27y89z', 5: '#93BD68', 6: 149, 7: 25, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-24x61y75z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-34x58y72z', 5: '#93BD68', 6: 151, 7: 25, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-15x91y36z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-35x26y89z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-35x26y89z', 5: '#93BD68', 6: 153, 7: 25, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-51x50y69z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-35x87y32z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-35x87y32z', 5: '#93BD68', 6: 178, 7: 25, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-44x84y30z', 16: '-20x32y92z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-36x63y67z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-36x63y67z', 5: '#93BD68', 6: 180, 7: 25, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-10x92y37z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-38x24y89z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-38x24y89z', 5: '#93BD68', 6: 182, 7: 25, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-25x31y91z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-38x57y72z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-38x57y72z', 5: '#93BD68', 6: 184, 7: 25, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-16x32y93z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-39x86y31z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-39x86y31z', 5: '#93BD68', 6: 186, 7: 25, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-51x8y85z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-3x0y99z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-3x0y99z', 5: '#93BD68', 6: 109, 7: 25, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-4x30y95z', 16: '-40x62y67z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-3x29y95z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-3x29y95z', 5: '#93BD68', 6: 142, 7: 25, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-52x5y84z', 16: '-41x21y88z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-40x23y88z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-40x23y88z', 5: '#93BD68', 6: 175, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-50x10y85z', 16: '-41x55y71z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-40x62y67z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-40x62y67z', 5: '#84C4A8', 6: 110, 7: 29, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y99z', 16: '-43x19y87z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-41x21y88z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-41x21y88z', 5: '#84C4A8', 6: 143, 7: 29, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x29y95z', 16: '-43x60y66z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-41x55y71z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-41x55y71z', 5: '#84C4A8', 6: 176, 7: 29, 8: Decimal('98.72689603142601'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x23y88z', 16: '-44x84y30z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-43x19y87z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-43x19y87z', 5: '#93BD68', 6: 111, 7: 25, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x62y67z', 16: '-29x29y90z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-43x60y66z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-43x60y66z', 5: '#93BD68', 6: 144, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x21y88z', 16: '-31x59y73z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-44x84y30z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-44x84y30z', 5: '#93BD68', 6: 177, 7: 25, 8: Decimal('99.45853407325085'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x55y71z', 16: '-35x87y32z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-45x17y87z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-45x17y87z', 5: '#93BD68', 6: 156, 7: 25, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-45x54y70z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-45x54y70z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-45x54y70z', 5: '#93BD68', 6: 157, 7: 25, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x17y87z', 16: '-48x82y29z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-47x15y86z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-47x15y86z', 5: '#93BD68', 6: 161, 7: 25, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-10x31y94z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-47x58y65z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-47x58y65z', 5: '#93BD68', 6: 167, 7: 25, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-14x67y72z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-48x13y86z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-48x13y86z', 5: '#93BD68', 6: 102, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-4x30y95z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-48x52y70z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-48x52y70z', 5: '#93BD68', 6: 170, 7: 25, 8: Decimal('99.53893710503444'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-50x10y85z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-48x82y29z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-48x82y29z', 5: '#93BD68', 6: 158, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x54y70z', 16: '-18x32y92z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-4x0y99z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-4x0y99z', 5: '#93BD68', 6: 164, 7: 25, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-21x67y70z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-4x30y95z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-4x30y95z', 5: '#7EF7F3', 6: 103, 7: 15, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x13y86z', 16: '-3x0y99z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-50x10y85z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-50x10y85z', 5: '#7EF7F3', 6: 171, 7: 15, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-48x52y70z', 16: '-40x23y88z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-50x56y64z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-50x56y64z', 5: '#84C4A8', 6: 121, 7: 29, 8: Decimal('98.6508996411082'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-25x90y34z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-51x50y69z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-51x50y69z', 5: '#84C4A8', 6: 154, 7: 29, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x26y89z', 16: '-27x30y91z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-51x8y85z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-51x8y85z', 5: '#84C4A8', 6: 187, 7: 29, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x86y31z', 16: '-27x60y74z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-52x5y84z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-52x5y84z', 5: '#69504E', 6: 138, 7: 21, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x51y63z', 16: '-3x29y95z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-53x79y28z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-53x79y28z', 5: '#93BD68', 6: 123, 7: 25, 8: Decimal('99.16652661054536'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-54x0y83z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-54x0y83z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-54x0y83z', 5: '#93BD68', 6: 124, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-53x79y28z', 16: '-5x0y99z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-54x3y84z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-54x3y84z', 5: '#93BD68', 6: 195, 7: 25, 8: Decimal('99.90495483208028'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-54x54y64z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-54x47y68z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-54x47y68z', 5: '#93BD68', 6: 128, 7: 25, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-12x32y93z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-54x54y64z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-54x54y64z', 5: '#93BD68', 6: 197, 7: 25, 8: Decimal('99.6393496566492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x3y84z', 16: '-14x32y93z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-57x45y68z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-57x45y68z', 5: '#93BD68', 6: 134, 7: 25, 8: Decimal('99.48869282486326'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-17x62y76z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-57x51y63z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-57x51y63z', 5: '#93BD68', 6: 137, 7: 25, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-52x5y84z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-57x76y27z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-57x76y27z', 5: '#93BD68', 6: 189, 7: 25, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-60x42y67z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-5x0y99z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-5x0y99z', 5: '#93BD68', 6: 125, 7: 25, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-54x0y83z', 16: '-20x61y75z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-60x42y67z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-60x42y67z', 5: '#93BD68', 6: 191, 7: 25, 8: Decimal('99.2622788374315'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-57x76y27z', 16: '-20x91y35z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-60x49y62z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 74, 4: 212.26977389120225}, 4: 'dragon-60x49y62z', 5: '#93BD68', 6: 131, 7: 25, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-25x66y70z', 17: '-14x32y93z', 18: '-14x62y76z', 19: 'zap0100five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-100x21y171z', 5: '#84C4A8', 6: 225, 7: 29, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-120x85y134z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-101x112y129z', 5: '#84C4A8', 6: 240, 7: 29, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-155x30y122z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-102x100y138z', 5: '#84C4A8', 6: 229, 7: 29, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-123x148y53z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-103x16y170z', 5: '#84C4A8', 6: 248, 7: 29, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-148x46y125z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-105x11y169z', 5: '#69504E', 6: 210, 7: 21, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x48y29z', 16: '-194x38y27z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-106x159y57z', 5: '#84C4A8', 6: 223, 7: 29, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-115x90y136z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-108x108y128z', 5: '#84C4A8', 6: 236, 7: 29, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x120y45z', 16: '-138x79y120z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-108x6y168z', 5: '#84C4A8', 6: 227, 7: 29, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-121x98y125z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-109x0y167z', 5: '#69504E', 6: 204, 7: 21, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-198x7y21z', 16: '-188x58y31z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-109x95y137z', 5: '#84C4A8', 6: 244, 7: 29, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-157x22y120z', 16: '-144x53y127z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-10x1y199z', 5: '#84C4A8', 6: 232, 7: 29, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x112y43z', 16: '-152x38y123z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-114x103y126z', 5: '#93BD68', 6: 268, 7: 25, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-167x17y107z', 16: '-127x92y123z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-115x153y55z', 5: '#93BD68', 6: 222, 7: 25, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-106x159y57z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-115x90y136z', 5: '#93BD68', 6: 224, 7: 25, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-106x159y57z', 16: '-100x21y171z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-120x85y134z', 5: '#93BD68', 6: 226, 7: 25, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-108x6y168z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-121x98y125z', 5: '#93BD68', 6: 228, 7: 25, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-102x100y138z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-123x148y53z', 5: '#93BD68', 6: 230, 7: 25, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-159x112y43z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-126x79y133z', 5: '#4F623B', 6: 271, 7: 21, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x8y105z', 16: '-16x0y199z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-127x92y123z', 5: '#355F0B', 6: 269, 7: 21, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-169x8y105z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-12x0y199z', 5: '#E6BF92', 6: 266, 7: 10, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x26y109z', 16: '-167x17y107z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-12x61y189z', 5: '#E49C49', 6: 264, 7: 10, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-180x77y35z', 16: '-165x26y109z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-131x141y51z', 5: '#F0DEC3', 6: 261, 7: 10, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x34y110z', 16: '-165x104y41z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-131x73y131z', 5: '#E29F3A', 6: 259, 7: 10, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-184x68y33z', 16: '-162x34y110z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-132x86y122z', 5: '#93BD68', 6: 219, 7: 25, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x42y112z', 16: '-136x67y130z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-136x67y130z', 5: '#84C4A8', 6: 220, 7: 29, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-138x135y49z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-138x135y49z', 5: '#93BD68', 6: 221, 7: 25, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-115x153y55z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-138x79y120z', 5: '#93BD68', 6: 237, 7: 25, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-140x60y128z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-140x60y128z', 5: '#84C4A8', 6: 238, 7: 29, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-143x72y118z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-143x72y118z', 5: '#93BD68', 6: 239, 7: 25, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-101x112y129z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-144x53y127z', 5: '#93BD68', 6: 245, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-146x128y47z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-146x128y47z', 5: '#84C4A8', 6: 246, 7: 29, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-147x65y117z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-147x65y117z', 5: '#93BD68', 6: 247, 7: 25, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-103x16y170z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-148x46y125z', 5: '#93BD68', 6: 249, 7: 25, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-14x0y199z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-14x0y199z', 5: '#84C4A8', 6: 250, 7: 29, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-14x134y147z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-14x134y147z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-14x134y147z', 5: '#93BD68', 6: 251, 7: 25, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-159x14y119z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-152x38y123z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-152x38y123z', 5: '#93BD68', 6: 233, 7: 25, 8: Decimal('199.19086324427633'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-152x58y115z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-152x58y115z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-152x58y115z', 5: '#84C4A8', 6: 234, 7: 29, 8: Decimal('199.23102168086174'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x38y123z', 16: '-153x120y45z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-153x120y45z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-153x120y45z', 5: '#93BD68', 6: 235, 7: 25, 8: Decimal('199.58456854175876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x58y115z', 16: '-108x108y128z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-155x30y122z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-155x30y122z', 5: '#93BD68', 6: 241, 7: 25, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-156x50y114z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-156x50y114z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-156x50y114z', 5: '#84C4A8', 6: 242, 7: 29, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x30y122z', 16: '-157x22y120z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-157x22y120z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-157x22y120z', 5: '#93BD68', 6: 243, 7: 25, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x50y114z', 16: '-109x95y137z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-159x112y43z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-159x112y43z', 5: '#84C4A8', 6: 231, 7: 29, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-10x1y199z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-159x14y119z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-159x14y119z', 5: '#84C4A8', 6: 252, 7: 29, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x134y147z', 16: '-16x62y189z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-159x42y112z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-159x42y112z', 5: '#69504E', 6: 216, 7: 21, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-196x28y25z', 16: '-132x86y122z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-162x34y110z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-162x34y110z', 5: '#B0B60B', 6: 260, 7: 30, 8: Decimal('198.7460691435179'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-131x141y51z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-165x104y41z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-165x104y41z', 5: '#84C4A8', 6: 262, 7: 29, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-180x77y35z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-165x26y109z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-165x26y109z', 5: '#B0B60B', 6: 265, 7: 30, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-12x0y199z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-167x17y107z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-167x17y107z', 5: '#84C4A8', 6: 267, 7: 29, 8: Decimal('199.06531591414915'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-114x103y126z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-169x8y105z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-169x8y105z', 5: '#B0B60B', 6: 270, 7: 30, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-126x79y133z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-16x0y199z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-16x0y199z', 5: '#84C4A8', 6: 272, 7: 29, 8: Decimal('199.64217991196148'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '+0x+0y+0z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-16x62y189z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-16x62y189z', 5: '#93BD68', 6: 253, 7: 25, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-170x0y104z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-170x0y104z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-170x0y104z', 5: '#84C4A8', 6: 254, 7: 29, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x62y189z', 16: '-171x95y39z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-171x95y39z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-171x95y39z', 5: '#93BD68', 6: 255, 7: 25, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-170x0y104z', 16: '-176x86y37z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-176x86y37z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-176x86y37z', 5: '#84C4A8', 6: 256, 7: 29, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x95y39z', 16: '-184x68y33z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-180x77y35z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-180x77y35z', 5: '#93BD68', 6: 263, 7: 25, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x104y41z', 16: '-12x61y189z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-184x68y33z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-184x68y33z', 5: '#93BD68', 6: 258, 7: 25, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-176x86y37z', 16: '-131x73y131z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-188x58y31z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-188x58y31z', 5: '#93BD68', 6: 207, 7: 25, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-191x48y29z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-191x48y29z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-191x48y29z', 5: '#93BD68', 6: 209, 7: 25, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x58y31z', 16: '-105x11y169z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-194x38y27z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-194x38y27z', 5: '#93BD68', 6: 213, 7: 25, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '-196x28y25z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-196x28y25z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-196x28y25z', 5: '#93BD68', 6: 215, 7: 25, 8: Decimal('199.56202043475105'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x38y27z', 16: '-159x42y112z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-197x18y23z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-197x18y23z', 5: '#93BD68', 6: 201, 7: 25, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-198x7y21z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-198x7y21z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 62, 4: 1013.4169850289655}, 4: 'dragon-198x7y21z', 5: '#93BD68', 6: 203, 7: 25, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:12:20 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-197x18y23z', 16: '-109x0y167z', 17: '-16x0y199z', 18: '-197x18y23z', 19: 'zap0200five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 213, 4: 75516.21777643071}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 213, 4: 80309.72769387992}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-10x-15y6z', 19: 'zap0000seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-10x-11y36z', 5: '#93BD68', 6: 87, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-20x-47y30z', 16: '-13x-13y7z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-10x-12y36z', 5: '#93BD68', 6: 45, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-27x-42y31z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-10x-13y36z', 5: '#93BD68', 6: 6, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-15x-59y33z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-10x-15y6z', 5: '#93BD68', 6: 35, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '-18x-58y34z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-10x-15y7z', 5: '#93BD68', 6: 95, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-13x-13y7z', 16: '-1x-1y89z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-11x-10y36z', 5: '#93BD68', 6: 12, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-11x-8y37z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-11x-14y7z', 5: '#93BD68', 6: 41, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-11x-9y37z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-11x-8y37z', 5: '#93BD68', 6: 15, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-1x-28y7z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-11x-9y37z', 5: '#93BD68', 6: 44, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-10x-12y36z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-12x-13y7z', 5: '#93BD68', 6: 3, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-13y36z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-12x-60y33z', 5: '#93BD68', 6: 32, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-10x-15y6z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-13x-13y7z', 5: '#93BD68', 6: 92, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-10x-15y7z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-15x-59y33z', 5: '#93BD68', 6: 9, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-11x-10y36z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-18x-58y34z', 5: '#93BD68', 6: 38, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-11x-14y7z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-1x-1y89z', 5: '#93BD68', 6: 98, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '+0x+0y+0z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-1x-28y7z', 5: '#DED0D0', 6: 28, 7: 18, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-12x-60y33z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-20x-47y30z', 5: '#DED0D0', 6: 85, 7: 18, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-25x-44y31z', 16: '-10x-11y36z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-21x-56y34z', 5: '#CFE8E8', 6: 63, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-27x-42y31z', 16: '-29x-40y32z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-23x-45y30z', 5: '#CFE8E8', 6: 69, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-29x-40y32z', 16: '-25x-44y31z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-25x-44y31z', 5: '#CFE8E8', 6: 72, 7: 33, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-23x-45y30z', 16: '-20x-47y30z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-27x-42y31z', 5: '#CFE8E8', 6: 60, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-21x-56y34z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 22, 4: 7.139983303613167}, 4: 'dragon-29x-40y32z', 5: '#CFE8E8', 6: 66, 7: 33, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-21x-56y34z', 16: '-23x-45y30z', 17: '-1x-1y89z', 18: '-12x-13y7z', 19: 'zap0010seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-10x-95y26z', 5: '#93BD68', 6: 106, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-19x-93y28z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-11x-47y87z', 5: '#93BD68', 6: 174, 7: 33, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-26x-83y49z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-13x-45y87z', 5: '#93BD68', 6: 105, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-10x-95y26z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-13x-87y46z', 5: '#93BD68', 6: 173, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-40y89z', 16: '-11x-47y87z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-15x-44y88z', 5: '#93BD68', 6: 163, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-13y99z', 16: '-1x-1y99z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-15x-94y27z', 5: '#93BD68', 6: 101, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-17x-86y47z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-17x-42y88z', 5: '#93BD68', 6: 169, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '-19x-40y89z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-17x-86y47z', 5: '#93BD68', 6: 104, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-13x-45y87z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-19x-40y89z', 5: '#93BD68', 6: 172, 7: 33, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-13x-87y46z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-19x-93y28z', 5: '#93BD68', 6: 108, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-26x-30y91z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-1x-13y99z', 5: '#93BD68', 6: 160, 7: 33, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-52y85z', 16: '-15x-44y88z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-1x-1y99z', 5: '#93BD68', 6: 166, 7: 33, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-17x-42y88z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-1x-52y85z', 5: '#93BD68', 6: 141, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-1x-13y99z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-21x-38y89z', 5: '#93BD68', 6: 140, 7: 33, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-92y29z', 16: '-1x-52y85z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-22x-36y90z', 5: '#CFE8E8', 6: 130, 7: 33, 8: Decimal('99.39818911831341'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-30y91z', 16: '-27x-28y91z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-22x-84y48z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-22x-84y48z', 5: '#CFE8E8', 6: 199, 7: 33, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-32y90z', 16: '+0x+0y+0z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-34y90z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-24x-34y90z', 5: '#CFE8E8', 6: 136, 7: 33, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-28y91z', 16: '-24x-92y29z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-24x-92y29z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-24x-92y29z', 5: '#CFE8E8', 6: 139, 7: 33, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-34y90z', 16: '-21x-38y89z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-25x-32y90z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-25x-32y90z', 5: '#93BD68', 6: 194, 7: 33, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-83y49z', 16: '-22x-84y48z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-30y91z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-26x-30y91z', 5: '#CFE8E8', 6: 127, 7: 33, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-93y28z', 16: '-22x-36y90z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-26x-83y49z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-26x-83y49z', 5: '#CFE8E8', 6: 193, 7: 33, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-25x-32y90z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-27x-28y91z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 22, 4: 713.9983303613167}, 4: 'dragon-27x-28y91z', 5: '#CFE8E8', 6: 133, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-24x-34y90z', 17: '-22x-84y48z', 18: '-15x-94y27z', 19: 'zap0100seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-102x-157y69z', 5: '#DED0D0', 6: 257, 7: 18, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '+0x+0y+0z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-102x-171y0z', 5: '#93BD68', 6: 200, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-111x-166y2z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-103x-119y255z', 5: '#93BD68', 6: 212, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-10x-193y50z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-104x-130y109z', 5: '#CFE8E8', 6: 211, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-103x-119y255z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-109x-151y71z', 5: '#93BD68', 6: 218, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-102x-157y69z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-10x-193y50z', 5: '#CFE8E8', 6: 217, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-109x-151y71z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-110x-123y111z', 5: '#93BD68', 6: 206, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-104x-130y109z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 8, 4: 7853.981633974483}, 4: 'dragon-111x-166y2z', 5: '#CFE8E8', 6: 205, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:12:23 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-110x-123y111z', 17: '-102x-157y69z', 18: '-102x-171y0z', 19: 'zap0200seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 53, 4: 303489.70540339133}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 53, 4: 322754.1886565363}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:12:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:12:01 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:12:25 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_pool4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
